Module QQ_Encypt_Test
    Sub Main()
        Dim QQ_Number As String
        Dim QQ_Password As String
        Dim Verify_Code As String

        Console.Write("请输入QQ号：")
        QQ_Number = Console.ReadLine
        Console.Write("请输入QQ密码：")
        QQ_Password = Console.ReadLine
        Console.Write("请返回的验证码：")
        Verify_Code = Console.ReadLine


        Console.WriteLine()
        Console.WriteLine(QQ.QQMd5.Encrypt(QQ_Number, QQ_Password, Verify_Code))
        Console.ReadLine()
    End Sub
End Module
